@charset "UTF-8";

div#content div.main p.link {
	margin: 10px 3px 15px 3px;
	padding: 10px 10px 10px 35px;
	border: 3px solid #FC9;
	background-image: url(../img/icon_05.gif);
	background-repeat: no-repeat;
	background-position: 15px center;
}

div#content div.main p.link a {
	padding-right: 15px;
	background-image: url(../img/icon_04.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
div#content div.main p.link a:link,
div#content div.main p.link a:visited,
div#content div.main p.link a:active {
}

div#content div.main p.link a:hover {
	text-decoration: none;
	background-color: #FC9;
}

div#content div.main h4 {
	clear: both;
	margin: 10px 3px 0px 3px;
	padding: 3px 8px;
	font-size: 120%;
	font-weight: bold;
	color: #325bad;
	background-color: #f3f3f3;
	border-left: 5px solid #91AADF;
	border-bottom: 1px solid #e7e7e7;
}

div#content div.main ul {
	padding-bottom: 25px;
}

div#content div.main div.comm {
	margin: 0px 5px;
	padding: 15px 0px;
	border-top: 1px dotted #999;
}

/**/
div#content div.main div.comm p.cnt {
	text-align: center;
	font-size: 80%;
}
div#content div.main div.comm p.img1 {
	float: right;
	width: 255px;
	text-align: right;
	margin: 5px 0px;
	font-size: 80%;
}
div#content div.main div.comm p.img2 {
	float: right;
	width: 215px;
	text-align: right;
	margin: 5px 0px;
	font-size: 80%;
}

div#content div.main div.comm p.img3 {
	float: right;
	width: 295px;
	text-align: right;
	margin: 5px 0px;
	font-size: 80%;
}

div#content div.main div.comm p.img4 {
	float: right;
	width: 325px;
	text-align: right;
	margin: 5px 0px;
	font-size: 80%;
}

img.btm {
	margin-bottom: 15px;
}